{
  "db_name": "SQLite",
  "query": "SELECT name AS \"name!\", file_json AS \"file_json!\" FROM parts WHERE did = ? AND rkey = ?",
  "describe": {
    "columns": [
      {
        "name": "name!",
        "ordinal": 0,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "parts",
            "name": "name"
          }
        }
      },
      {
        "name": "file_json!",
        "ordinal": 1,
        "type_info": "Text",
        "origin": {
          "Table": {
            "table": "parts",
            "name": "file_json"
          }
        }
      }
    ],
    "parameters": {
      "Right": 2
    },
    "nullable": [
      false,
      false
    ]
  },
  "hash": "3f5a57b0feda90f18e0f1bf7a4d55f540b7b00cd1baa0aaee95f21f1cbb4efc5"
}
